CVE-2013-4109

2019-11-14T19:15:00
ID CVE-2013-4109
Type cve
Reporter cve@mitre.org
Modified 2019-11-18T13:55:00

Description

An unspecified cross-site scripting (XSS) vulnerability exists in Cryptocat Message Handling 1.1.165.